function CAP1=cap2calfssos(CAP)
%CAP2CALFSSOS Determing CA-coef. for substructures in 2. order lattice blocks
%
%   Syntax
%   CAP1=cap2calfssos(CAP)
%
%   Description
%   ---------- in preparation ----------------
%                             
%   References: [DSV1, chap. 6.6.3 and 7.1.3]
%
%   See also DSV-Lib:  tf2catf, cap2casos

%%  ---------------------------------------------------------------
%   DSV1-Bibliothek zu H.W. Schuessler: Digitale Signalverarbeitung 1,
%                      Springer (2008)
%   Authors: Guenter F. Dehner
%   Version: 1.0
%   Copyright 2007 by authors - not released for commercial use
%%  ---------------------------------------------------------------
error(nargchk(1,1, nargin, 'struct'))
%
CAP1=cap2casos(CAP,'lfssos');
%% End - cap2calfssos
