function [H,W,Pnn,Ri]=nlm(varargin)
%NLM  Noise loaded method to estimate frequency response
%  See function FIXNLM for fixed point realizations

%%  ---------------------------------------------------------------
%   DSV1-Bibliothek zu H.W. Schuessler: Digitale Signalverarbeitung 1,
%                      Springer (2008)
%   Authors: Hans W. Schuessler and Guenter F. Dehner
%   Version: 1.0
%   Copyright 2007 by authors - not released for commercial use
%%  ---------------------------------------------------------------
[H,W,Pnn,Ri]=fixnlm(varargin{:});
%% [EOF] - nlm (fixnlm)
