function lv = ispower2 (x)
%ISPOWER2  Logical test for value a power of 2
%
%   See also: isempty

%%  ---------------------------------------------------------------
%   DSV1-Bibliothek zu H.W. Schuessler: Digitale Signalverarbeitung 1,
%                      Springer (2008)
%   Authors: Guenter F. Dehner
%   Version: 1.0
%   Copyright 2007 by authors - not released for commercial use
%%  ---------------------------------------------------------------
error(nargchk(1,1, nargin, 'struct'))
[f,e] = log2(x);
if (f==0.5),
    lv = true; 
else
    lv = false;
end
%% [EOF] - ispower2
